=== debian/changelog ===
dbmail (3.5.4) unstable; urgency=medium
* Version bump to 3.5.4
* Docker and systemd logs supported, thanks to Tom Ivar Helbekkmo
* dbmail-users option -L added, thanks to tih
* Config option sieve_notify switched off as it does not work, thanks tih
* MySQL compression added to dbmail_mimeparts, thanks to Sasha Gomanuke
* MySQL longblob now allows null in dbmail_mimeparts
-- Alan Hicks <ahicks@p-o.co.uk>  Tue, 01 Jul 2025 00:00:00 +0100

dbmail (3.5.3) unstable; urgency=medium
* Version bump to 3.5.3
* Various memoey leaks fixed
* Fix invalid free and invalid read
* sieve port changed to 4190 as per rfc5804
-- Alan Hicks <ahicks@p-o.co.uk>  Sat, 31 May 2025 16:20:00 +0100

dbmail (3.5.2) unstable; urgency=medium
 * Version bump to 3.5.2
 * Man pages updated
 * Help refactored
 * Long options added
-- Alan Hicks <ahicks@p-o.co.uk>  Mon, 14 Apr 2025 00:00:00 +0000

dbmail (3.5.1) unstable; urgency=medium
 * Version bump to 3.5.1
 * Logging refactored - errorlog removed in favour of logfile
 * dbmail.conf reorganised
-- Alan Hicks <ahicks@p-o.co.uk>  Fri, 28 Mar 2025 00:00:00 +0000

dbmail (3.5.0) unstable; urgency=medium
 * Successfully builds on ubuntu 24.4
 * Dockerfiles for ubuntu development, 22.4 and 24.4
 * Tests refactored and now pass with gmime 213
-- Alan Hicks <ahicks@p-o.co.uk>  Wed, 05 Mar 2025 00:00:00 +0000

dbmail (3.4.1) unstable; urgency=medium

  * new package from dbmail main (3.4.1)
  * Missing flags fixed
  * Experimental Docker image created
  * Bug fixes
 -- Alan Hicks <ahicks@p-o.co.uk>  Sat, 21 Oct 2023 13:49:37 +0100

dbmail (3.4.0) unstable; urgency=medium

  * new package from dbmail master (3.4.0)
  * dbmail-sieved added with tls support
  * Bug fixes
 -- Alan Hicks <ahicks@p-o.co.uk>  Wed, 6 Sep 2023 17:40:00 +0100

dbmail (3.3.1) unstable; urgency=medium

  * new package from dbmail master (3.3.1)
  * Bug fixes
 -- Cosmin Cioranu <cosmin.cioranu@nbeta.ro>  Thu, 6 Aug 2020 17:30:00 +0100

dbmail (3.2.6) unstable; urgency=medium

  * new package from dbmail master (3.2.6)
  * Bug fixes
 -- Cosmin Cioranu <cosmin.cioranu@nbeta.ro>  Thu, 6 Aug 2020 17:30:00 +0100

dbmail (3.2.5-3) unstable; urgency=medium

  * new package from dbmail master (3.2.5)
  * Bug fixes

 -- Mauro Mozzarelli <mauro@ezplanet.org>  Thu, 6 Aug 2020 17:30:00 +0100

dbmail (3.2.5-1) unstable; urgency=medium

  * new package from dbmail 3.2.5
  * IMAP daemon enhancements
  * Bug fixes

 -- Mauro Mozzarelli <mauro@ezplanet.org>  Thu, 6 Aug 2020 17:30:00 +0100

dbmail (3.2.4-1) unstable; urgency=medium

  * new package from dbmail 3.2.4
  * IMAP daemon enhancments 
  * Optimizations and Bug fixes

 -- Mauro Mozzarelli <mauro@ezplanet.org>  Thu, 6 Aug 2020 17:15:00 +0100

dbmail (3.2.3-3) unstable; urgency=medium

  * new package from dbmail git head (8875c553e139d3ed2c49ac8f8d9b39a923089b56)
  * systemd enabled

 -- Casper Langemeijer <casper@procurios.nl>  Mon, 18 Dec 2017 14:32:31 +0100

dbmail (3.2.3-1) unstable; urgency=low

  * upstream release

 -- Casper Langemeijer <casper@procurios.nl>  Thu, 10 Mar 2016 14:47:44 +0100

dbmail (3.0.1-1) unstable; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Wed, 22 Feb 2012 13:51:01 +0100

dbmail (2.3.6-1) experimental; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Sun, 28 Jun 2009 15:47:33 +0200

dbmail (2.3.5-1) experimental; urgency=low

  * upstream release

 -- Paul Stevens <paul@nfg.nl>  Tue, 06 Jan 2009 12:51:28 +0100

dbmail (2.3.2-1) experimental; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Mon,  4 Feb 2008 15:37:28 +0100

dbmail (2.2.8-1) unstable; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Wed, 12 Dec 2007 14:11:56 +0100

dbmail (2.2.7-1) unstable; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Sat, 27 Oct 2007 10:39:37 +0200

dbmail (2.2.6-2) unstable; urgency=low

  * fix a critical regression in 2.2.6-1

 -- Paul J Stevens <paul@nfg.nl>  Tue, 18 Sep 2007 11:24:04 +0200

dbmail (2.2.6-1) unstable; urgency=low

  * new upstream release (Closes: #421018)
  * update postinst and postrm (Closes: #427895, #427896)

 -- Paul J Stevens <paul@nfg.nl>  Sat, 15 Sep 2007 10:42:41 +0200

dbmail (2.2.5-1) unstable; urgency=low

  * new upstream release (Closes: #412741, #415958, #423832)
  * update postinst (Closes: #418582)

 -- Paul J Stevens <paul@nfg.nl>  Tue, 15 May 2007 13:47:50 +0200

dbmail (2.2.4-1) unstable; urgency=low

  * 2.2.4 release

 -- Paul J Stevens <paul@nfg.nl>  Sun, 11 Mar 2007 21:54:37 +0100

dbmail (2.2.3-1) unstable; urgency=low

  [ Paul J Stevens ]  
  * remove configure code from postinst, leaving the driver alone.
  * new upstream release.

  [ Christian Perrier   ]
  * Rewrite debconf templates for style consistency. Closes: #412276
  * Debconf translations:
    - French
    - Czech. Closes: #412290
    - Galician. Closes: #412336
    - Tamil. Closes: #412442, #412439
    - Russian. Closes: #412539
    - Malayalam. Closes: #412849
    - Spanish
    - Italian
    - Dutch
    - Portuguese. Closes: #412942

 -- Christian Perrier <bubulle@debian.org>  Thu,  1 Mar 2007 07:15:49 +0100

dbmail (2.2.1-1) unstable; urgency=low

  * new upstream release (closes: #351341)
  * Provide a common package (closes: #236406).
  * Fixes sql insertion vulnerabilities (closes: #290833, #303991).
  * Stop services in prerm (closes: #256236).
  * Find postgresql headers during build (closes: #315404).
  * Don't rely on ucf when purging (closes: #334438).
  * Fix problem in stunnel startup (closes: #288956).
  * Correctly install init scripts (Closes: #235026)
  * Fixes build failures (Closes: #284770, #376381).
  * Add debconf-2.0 alternate (Closes: #331793).
  * Update MySQL dependency (Closes: #358832).
  * Add debconf translations (Closes: #310183, #308204, #310182, #336044).
  * Make init script lsb compliant.
  * Build-depends on automake1.9 instead of automaken (Closes: #380713).


