=== debian/control ===
Source: dbmail
Section: mail
Priority: optional
Maintainer: Alan Hicks <ahicks@p-o.co.uk>
Build-Depends: automake, debhelper (>= 5.0.7), libncurses-dev, libcurl4-openssl-dev, libsieve2-dev (>= 2.1.12), libglib2.0-dev, libgmime-3.0-dev, libldap2-dev, libzdb-dev (>= 2.10), libmhash-dev, libevent-dev, pkg-config, libtool, asciidoc, xmlto, po-debconf, libssl-dev
Standards-Version: 3.9.1

Package: dbmail
Architecture: any
Pre-Depends: adduser
Depends: ${misc:Depends}, ${shlibs:Depends}, ucf (>= 0.30)
Provides: imap-server, pop3-server
Suggests: sqlite3
Description: email storage server that supports SQL
 DBMail is a collection of programs that allow the use of a relational
 database to store both email messages and user account data. It
 supports Sieve filtering, and the client protocols POP3, IMAP4, LMTP,
 and ManageSieve.
 .
 This package supports LDAP authentication. Database backends are 
 provided by libzdb which supports MySQL, PostgreSQL, SQLite and
 Oracle.
 .
